<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>anchor.ac</path>

  <animation>
    <object-name>anchor</object-name>
  </animation>

  <animation>
    <type>select</type>
    <object-name>anchor</object-name>
    <condition>
      <!-- <property>/sim/model/anchor</property> -->
      <property>sim/multiplay/generic/bool[0]</property>
    </condition>
  </animation>

</PropertyList>
